body{
	margin:0;
	padding:0;
	font-family:'Quicksand', sans-serif;
}

#name{
  font-family: 'Indie Flower', cursive;
  font-weight: bolder;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.inner {
    position: relative;
    top: -50px;
  }

.skill-box {
  padding: 1rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  color: #000;
  /*cursor: pointer;*/
}


.skill-box:hover > .skill-title:after, .skill-box:hover > .skill-title:before {
  width: 35px;
}

.skill-box:hover .img{
  transform: translateY(-10px);
}

.skill-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0.5rem;
  margin-bottom: 0.5rem;
  color: #000;
  position: relative;
}

.skill-title:after{
  content: '';
  position: absolute;
  bottom: 0;
  right: 50%;
  width: 0;
  height: 4px;
  border-radius: 2px 0 0 2px;
  background-color: #fed136;
  transition: 0.5s;
}

.skill-title:before{
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 4px;
  border-radius: 0 2px 2px 0;
  background-color: #fed136;
  transition: 0.3s;
}

.img {
  width: 90px;
  height: 90px;
  position: relative;
  border-radius: 45px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
}

.skill-title{
  color: #000;
  margin-top: 0.5rem;
}

@media screen and (max-width: 768px) {
    .skills {
      transform: translate(0, 6em);
    }
}

.card-image{
    height: 150px; /* Your height here */
    overflow: hidden;
}


.main-header {
  background: url('sudoku.jpg') no-repeat top center ;
}
.main-header, .experience-header, .contact-header{
  background-size: cover;
  overflow: hidden;
  padding-top: 60px;
  line-height: 1.5;
  text-align: center;
}


.profile-image:hover {
  transform: scale(1.3) rotate(10deg);
}

.tag {
  background-color: #efefef;
  color: black;
  padding: 10px;
  border-radius: 5px;
  display: table;
  margin: 10px auto;
} 
.location {
  background-color: #222;
  color: #679EB8;
}

.name {
  display: block;
  margin-right: auto;
  color: white;
}


.mainHeading {
	top:30%;
	font-size: 4.5vw;
}
.subHeading {
	top:50%;
	margin-top: 10px;
	font-size: 2.2vw;
}
.easy {
	font-family:'Pacifico', Helvetica, sans-serif;
	font-size: 4.5vw;
	color: crimson;
}

#landingPage-js{
	background-image: linear-gradient(to right, #A1FFCE, #FAFFD1);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
#aboutt{
  margin: 0 auto;
  background-color:  #A1FFCE;
  /* offset-position: 0; */
  width: 100%;
  
  height: 100%;
	/* background-repeat: no-repeat;
	background-size: cover; 
	background-position: 50% 50%;  */
}

.landingPage, .aboutPage, .portfolioPage, .contactPage {
	height: 100vh;
	width:100%;
	/* position: relative; */
}   
.landingPage {
	height: 50vh;
	width:100%;
	position: relative;
}
.landingPage div {
	position: absolute;
	left:10%;
	width:80%;
	height:auto;
	padding:0;
}








ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333; 
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #111;
}





.content-table {
  border-collapse: collapse;
  margin: 25px 0;
  font-size: 0.9em;
  min-width: 400px;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.content-table thead tr {
  /* background-color: grey; */
  color: #000;
  text-align: left;
  font-weight: bold;
}

.content-table th,
.content-table td {
  padding: 12px 15px;
}

.content-table tbody tr {
  border-bottom: 1px solid #dddddd;
}

.content-table tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}

.content-table tbody tr:last-of-type {
  border-bottom: 2px solid grey;
}

.content-table tbody tr.active-row {
  font-weight: bold;
  color: #009879;
}

th{
  color: whitesmoke
}